Subject: Out of office
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Dec 2000 08:25:00 -0800 (PST)

Just a reminder, I will be out of the office for the next two weeks and will 
be returning on Jan. 2, 2001.  Dana will be here to help you while I am 
away.  

Hope everyone has a Merry Christmas and a Happy New Year!!

Rufino

p.s. -There is a stocking outside my cubicle that I hope is filled with candy 
by the time I come back!!!  :)